At the moment, libgimp&gimpui.so are not linked against libintl, which
means they break on machines without gettext & friends in the libc.

However, if we solve this problem by *linking* libintl against libgimpui
we get another problem: linking against libintl automatically puts
libgimpui under the GPL.

I think the situation of "--with-included-gettext changes the license of
libgimp to GPL" is not really acceptable. How are we supposed to solve
this? Or should we just document this fact?

-- 
      -----==-                                             |
      ----==-- _                                           |
      ---==---(_)__  __ ____  __       Marc Lehmann      +--
      --==---/ / _ \/ // /\ \/ /       [EMAIL PROTECTED] |e|
      -=====/_/_//_/\_,_/ /_/\_\       XX11-RIPE         --+
    The choice of a GNU generation                       |
                                                         |

Reply via email to